Bug 483070 - typo errors in pbmtoepson man page
typo errors in pbmtoepson man page
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: netpbm (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Jindrich Novy
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-29 10:52 EST by Milos Malik
Modified: 2013-07-02 19:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:19:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2009-01-29 10:52:45 EST
Description of problem:
There should be "-nonadjacent" instead of "-noadjacent" in the man page ("non" vs. "no" problem).

Version-Release number of selected component (if applicable):
netpbm-progs-10.35-6.fc6

How reproducible:
always

Steps to Reproduce:
$ man pbmtoepson | col -b | grep noadj
       [-dpi=n] [-protocol={escp9|escp}] [-adjacent] [-noadjacent]
       -noadjacent
$ pbmtoepson -noadjacent
unrecognized option `-noadjacent'
$ pbmtoepson --noadjacent
unrecognized option `--noadjacent'
  
Actual results:
1 unsupported option in the man page

Expected results:
corrected man page or change in the sources of pbmtoepson

Additional info:
Comment 1 Milos Malik 2009-01-29 10:54:15 EST
The package netpbm-progs-10.35.54-1.fc10 in Fedora 10 is also affected.
Comment 2 RHEL Product and Program Management 2009-03-26 13:07:30 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 5 Fedora Update System 2009-05-18 08:06:26 EDT
netpbm-10.35.64-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/netpbm-10.35.64-1.fc10
Comment 6 Fedora Update System 2009-05-18 22:02:33 EDT
netpbm-10.35.64-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 errata-xmlrpc 2009-09-02 05:19:23 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1268.html

Note You need to log in before you can comment on or make changes to this bug.